/* ---------------------------------------------------------------------- 
    // Kopano Bar Block
    ---------------------------------------------------------------------- */

    .kopano-bar {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        width: 100%;
        height: 80px;
        z-index: 200;
        background-color: white;
        box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
    }
    
    .kopano-bar__wrapper {
        display: flex;
        max-width: 1300px;
        padding: 0 24px;
        margin: 0 auto;
        height: 80px;
        align-items: center;
        justify-content: space-between;
    }
    
    .admin-bar .kopano-bar {
        top: 0;
    }
    
    @media (min-width: 600px) {
        .admin-bar .kopano-bar {
            top: 46px;
        }
    }
    
    @media (min-width: 784px) {
        .admin-bar .kopano-bar {
            top: 32px;
        }
    }
    
    .kopano-bar__logo {
        display: flex;
        position: absolute;
        height: 8vw;
        top: 50%;
        left: 70px;
        max-width: 25vw;
        transform: translateY(-50%);
    }
    
    @media (min-width: 440px) {
        .kopano-bar__logo {
            display: block;
            height: 33px;
            width: 136px;
            max-width: inherit;
            left: 50%;
            transform: translate(-50%, -50%);
        }
    }
    
    @media (min-width: 1024px) {
        .kopano-bar__logo {
            position: inherit;
            transform: inherit;
        }
    }
    
    .kopano-bar__logo img {
        height: auto;
        width: 100%;
    }
    
    .kopano-bar__center {
        flex-direction: row;
        align-items: stretch;
        align-self: stretch;
        position: absolute;
    }
    
    @media (max-width: 1024px) {
        .kopano-bar__center:not(.mobile) {
            display: none;
        }
        .kopano-bar__center.mobile {
            top: 80px;
            left: 0;
            right: 0;
            background: white;
            box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.1);
            max-height: calc(95vh - 80px);
            overflow: auto;
        }
    }
    
    .kopano-bar__center nav {
        display: flex;
    }
    
    @media (min-width: 1024px) {
        .kopano-bar__center {
            display: flex;
            position: inherit;
        }
    }
    
    .kopano-bar__nav {
        display: flex;
        flex: 1;
        flex-direction: column;
        margin: 0;
    }
    
    @media (max-width: 1024px) {
        .kopano-bar__nav {
            padding: 0 0 20px 0;
            margin: 0 20px;
        }
    }
    
    .kopano-bar__nav li.menu-item:before {
        margin: 5px 10px 0 0;
    }
    
    .kopano-bar__nav>li a {
        color: #333;
        line-height: 35px;
        font-size: 24px;
        line-height: 32px;
    }
    
    .kopano-bar__nav>li a:hover {
        text-decoration: none;
    }
    
    @media (min-width: 1024px) {
        .kopano-bar__nav>li a {
            font-size: 20px;
            padding: 0 16px;
        }
    }
    
    .kopano-bar__nav .sub-menu {
        display: none;
    }
    
    .kopano-bar__nav .sub-menu.active {
        display: block;
    }
    
    @media (min-width: 768px) {
        .kopano-bar__nav .sub-menu.active {
            display: flex;
        }
        .kopano-bar__nav .sub-menu.active li {
            min-width: 220px;
        }
    }
    
    .kopano-bar__nav .sub-menu li a {
        font-size: 16px;
        letter-spacing: 0.5px;
        color: #424242;
        display: flex;
        padding: 0;
    }
    
    .kopano-bar__nav .sub-menu .sub-menu {
        display: block;
        padding-bottom: 25px;
    }
    
    @media (min-width: 1024px) {
        .kopano-bar__nav .sub-menu .sub-menu {
            padding-top: 10px;
        }
    }
    
    .kopano-bar__nav .sub-menu .sub-menu li {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .kopano-bar__nav .sub-menu .sub-menu li:hover {
        background: #f2f2f2;
    }
    
    .kopano-bar__nav>li>.sub-menu {
        padding-top: 10px;
    }
    
    .kopano-bar__nav>li>.sub-menu>li>a {
        display: flex;
        color: var(--kopano-dark-blue);
        font-weight: 700;
        text-transform: uppercase;
        line-height: 28px;
        clear: both;
        padding-bottom: 5px;
        padding-left: 10px;
        padding-right: 10px;
        cursor: default;
    }
    
    @media (min-width: 1024px) {
        .kopano-bar__nav>li>.sub-menu>li>a {
            border-bottom: 1px solid #e9e9e9;
        }
    }
    
    @media (min-width: 1024px) {
        .kopano-bar__nav {
            align-items: stretch;
            flex-direction: row;
        }
        .kopano-bar__nav>li {
            display: flex;
            align-items: center;
            position: relative;
        }
        .kopano-bar__nav>li:hover>a::after,
        .kopano-bar__nav>li.current_page_item>a::after,
        .kopano-bar__nav>li.menu-item-has-children.current-page-ancestor>a::after {
            content: "";
            position: absolute;
            left: 10%;
            top: 50%;
            margin-top: 20px;
            width: 80%;
            height: 5px;
            background-color: #00b3f0;
            transition: all 0.3s ease-in-out;
        }
        .kopano-bar__nav>li.menu-item-has-children:hover>.sub-menu {
            display: flex;
        }
        .kopano-bar__nav>li.menu-item-has-children:hover>.sub-menu>li {
            margin-right: 25px;
        }
        .kopano-bar__nav>.menu-item>ul {
            position: fixed;
            top: 80px;
            width: 90vw;
            max-width: 1260px;
            left: 50%;
            transform: translateX(-50%);
            background: white;
            padding: 20px;
            box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.1);
            justify-content: center;
        }
        .admin-bar .kopano-bar__nav>.menu-item>ul {
            top: 112px;
        }
    }
    
    @media (max-width: 1024px) {
        .kopano-bar__nav>li {
            border-bottom: 1px solid #e9e9e9;
        }
        .kopano-bar__nav>li:last-child {
            border-bottom: none;
        }
        .kopano-bar__nav>li>a {
            height: 60px;
            align-items: center;
            display: flex;
        }
        .kopano-bar__nav li {
            position: relative;
        }
        .kopano-bar__nav li>.menu-toggle {
            position: absolute;
            right: 20px;
            top: 15px;
            text-align: right;
            cursor: pointer;
        }
        .kopano-bar__nav li>.menu-toggle::after {
            content: "+";
            font-size: 2em;
            width: 40px;
            display: block;
            margin: 0;
            color: var(--kopano-blue);
        }
        .kopano-bar__nav li .sub-menu.active+.menu-toggle:after {
            content: "-";
        }
    }
    
    .kopano-bar__right {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        min-width: 100px;
        display: flex;
    }
    
    @media (min-width: 1024px) {
        .kopano-bar__right {
            width: 20%;
            min-width: 250px;
        }
    }
    
    .kopano-bar__right .button {
        display: none;
    }
    
    @media (min-width: 1024px) {
        .kopano-bar__right .button {
            display: block;
        }
    }
    
    .kopano-bar__right .shopping-cart {
        margin: 0;
    }
    
    .kopano-bar__right .icon-search {
        margin: 0;
        color: #999;
    }
    
    .kopano-bar__right .icon-search:before {
        margin: 0;
    }
    
    .kopano-bar__button a {
        margin: 0;
	color: #FFFFFF;
    }
    
    .kopano-bar__hamburger {
        display: block;
        margin: 0;
        width: 28px;
        height: 20px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    
    @media (min-width: 1024px) {
        .kopano-bar__hamburger {
            display: none;
        }
    }
